Subject: FW: LRCI, Inc.
From: [email-masked]
To: [email-masked]
Date: Mon, 26 Nov 2001 12:59:15 -0800 (PST)

FYI
 -----Original Message-----
From: 	Callahan, Teresa  
Sent:	Monday, November 26, 2001 2:49 PM
To:	Pinder, Lori
Cc:	Ogden, Mary; Heinitz, Mary J.
Subject:	LRCI, Inc.
Importance:	High

Lori:  Mary Ogden called today looking for the documentation supporting the appointment of Louise Kitchen as a director - I went through minute book, documents to be scanned, documents scanned and to be filed, and also what was in your office and sent to Mary Heinitz.  I also spoke to Peggy-and she indicated that she was not working on this.  Please let me know if there is somewhere else I should have looked or called to locate documents (perhaps Angela Davis or Travis).  Also she needed to adopted some resolutions by the Board of Directors - I advised her that we still did not have a replacement for Frevert and that currently the Board only has two members -that if she provided me with another member I would be happy to prepare Consent appointing to fill vacancy created by Frevert's removal/resignation.  Teresa

Teresa A. Callahan
Supervisor-Corporate Services
and Assistant Secretary
Enron Corp. - EB4801
Phone:  713-345-8444
Fax:  713-646-8007